<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="629a3e2145c117b01c9271fbb4fa0d50">
  <dict>
    <!--2023-01-31 16:37:06.000-->
    <int key="max_message_size">614400</int>
    <!--2023-01-31 16:37:06.000-->
    <int key="num_match">7</int>
    <!--2023-02-01 09:46:44.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 16:37:06.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2023-01-31 16:37:06.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-01-31 16:37:06.000-->
    <string key="virtualnet_operatorname">UBIX</string>
    <!--2023-01-31 16:37:06.000-->
    <string key="voicemail_carrier">ATT_MX</string>
    <!--2023-01-31 16:37:06.000-->
    <string key="voicemail_number">*86</string>
    <!--2023-01-31 16:37:06.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
